Subject: NOMIC update

From: "Windrant" <windrant@n...>
Date: Mon, 25 Sep 2000 21:38:39 -0400

I officially change Devon's status to 'active'. Before someone points out
that the rules specify a 24 hour time frame, I know and apologize to Devon.
I say a loud 'BOWBEAT BOWBEAT BOWBEAT' I hope the matter is closed.
Welcome back Devon!